package s3.core.services.memory.JMTk;

public class UnimplementedException extends Error{
  public UnimplementedException(String str){
    ovm.core.execution.Native.print_string("\nUnimplementedException at ");
    ovm.core.execution.Native.print_string(str);
    ovm.core.execution.Native.print_string("\n");    
  }
}